<?php include('casa/setup.casa.php');

$id = DataForms::POST('traspa_id');
$CodigoTraspaso = DataForms::POST('CodigoTraspaso');

$Traspa = new DB();
$sqlTraspa = "DELETE FROM inventarios_solicitartraspasos WHERE solic_id = '$id';";	
$Traspa->dbSQL($sqlTraspa);

echo "<script>$('#CarritoTras').load('".PATH_HOME."traspasos-solicitar-carrito/".$CodigoTraspaso."');</script>";
?>	